.sidebar__dop {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	gap: 14px;
	margin-bottom: 24px;
}
.opencheck__choose {
	border-radius: 24px;
	max-width: 752px;
	background: var(--white);
	padding: 24px;
}
#popolnenie {
	margin-bottom: 32px;
}

.opencheck__text,
.money__text,
.money__text1 {
	font-size: 14px;
	color: #000;
	border-left: 3px solid #000;
	background: #edeef0;
	padding: 12px;
}
.money__text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	gap: 24px;
	margin-top: 32px;
}
.money__text1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
	gap: 24px;
}
#align-text {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}
#align-text1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: start;
}
.form-text {
	font-size: 14px;
	color: #8d8d94;
	margin-block: 32px -12px;
	max-width: 752px;
}
.money__text p a {
	text-decoration: underline;
	-webkit-text-decoration-skip-ink: none;
	text-decoration-skip-ink: none;
	color: #000;
	&:hover {
		opacity: 0.8;
	}
}
.money__text1 p span {
	font-weight: 500;
	font-size: 18px;
	color: #000;
}
.spisan {
	margin-block: 20px 4px;
	font-weight: 500;
	font-size: 14px;
	color: #8d8d94;
}
.soglasie {
	font-size: 14px;
	color: #8d8d94;
	margin-block: 24px;
	max-width: 752px;
}
.check__text {
	font-size: 14px;
	color: #8d8d94;
	margin-top: 27px;
	margin-block: 32px 20px;
	max-width: 752px;
}

.opencheck__choose-inner details {
	padding: 12px;
	border-radius: 10px;
	max-width: 656px;
	background: #e3f0ff;
	position: relative;
}

.faq__1 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 3px;
}
.faq__1 h3 {
	font-weight: 700;
	font-size: 17px;
	line-height: 188%;
	color: #565d6d;
}

.faq__text {
	margin-top: 17px;
	padding-left: 46px;
}
.faq__text p {
	font-weight: 400;
	font-size: 14px;
	line-height: 136%;
	color: #000;
}
.opencheck__link {
	font-weight: 500;
	font-size: 16px;
	color: var(--white);
	background: #ef3124;
	border-radius: 6px;
	padding: 14.5px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
}
.check-plus {
	width: 160px;
	margin-block: 32px;
}
#money__link {
	width: 172px;
	margin-top: 32px;
}
#check__link {
	width: 259px;
}
#check__link1 {
	width: 232px;
	margin-top: 32px;
}
#check__link2 {
	width: 160px;
}

.opencheck__link:hover,
.opencheck__link:active,
.opencheck__link1:hover,
.opencheck__link1:active {
	background-color: #000;
}

.faq::after {
	content: '';
	background: url(./../images/lk/down1.png);
	background-position: center;
	background-repeat: no-repeat;
	float: right;
	width: 37px;
	height: 42px;
	position: absolute;
	top: 5px;
	right: 10px;
}

details[open] .faq::after {
	content: '';
	background-image: url(./../images/lk/up1.png);
}
details[open] .faq__text {
	-webkit-transition: -webkit-transform 0.9s ease;
	transition: -webkit-transform 0.9s ease;
	-o-transition: transform 0.9s ease;
	transition: transform 0.9s ease;
	transition: transform 0.9s ease, -webkit-transform 0.9s ease;
}
summary {
	list-style: none;
}

.opencheck__input input {
	font-weight: 400;
	font-size: 25px;
	line-height: 188%;
	color: #000;
	border-radius: 10px;
	background: #edeef0;
	margin-bottom: 15px;
	margin-top: 16px;
	width: 100%;
}
.opencheck__input input::-webkit-input-placeholder {
	font-weight: 400;
	font-size: 18px;
	line-height: 188%;
	color: #565d6d;
	padding: 15px;
	margin-left: 15px;
}
.opencheck__input input::-moz-placeholder {
	font-weight: 400;
	font-size: 18px;
	line-height: 188%;
	color: #565d6d;
	padding: 15px;
	margin-left: 15px;
}
.opencheck__input input:-ms-input-placeholder {
	font-weight: 400;
	font-size: 18px;
	line-height: 188%;
	color: #565d6d;
	padding: 15px;
	margin-left: 15px;
}
.opencheck__input input::-ms-input-placeholder {
	font-weight: 400;
	font-size: 18px;
	line-height: 188%;
	color: #565d6d;
	padding: 15px;
	margin-left: 15px;
}
.opencheck__input input::placeholder {
	font-weight: 400;
	font-size: 18px;
	line-height: 188%;
	color: #565d6d;
	padding: 15px;
	margin-left: 15px;
}
.money__input input,
.cp__form,
.ch__form,
.opencheck__input-tip form,
.money__input-top form {
	font-weight: 500;
	font-size: 16px;
	color: #8d8d94;
	border-radius: 12px;
	background: #edeef0;
	padding: 18.5px 20px;
}
.money__input11 input {
	font-weight: 500;
	font-size: 16px;
	color: #8d8d94;
	border-radius: 12px;
	background: #edeef0;
}

.money__input input::-webkit-input-placeholder {
	color: #8d8d94;
}

.money__input input::-moz-placeholder {
	color: #8d8d94;
}

.money__input input:-ms-input-placeholder {
	color: #8d8d94;
}

.money__input input::-ms-input-placeholder {
	color: #8d8d94;
}

.money__input input::placeholder {
	color: #8d8d94;
}

.money__input2 {
	margin-top: 20px;
	width: 100%;
}
.money__input3,
.money__input4 {
	margin-top: 24px;
	width: 100%;
}
.money__input3 {
	padding: 18.5px 20px;
}
.money__input4 {
	padding: 28px 20px 9px 20px;
}
.money__input-top {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	gap: 24px;
}
.money__input-top form,
.money__input1 {
	width: 340px;
}
.money__input h2 {
	font-weight: 700;
	font-size: 20px;
	color: #000;
	margin-bottom: 20px;
}
.comment {
	display: flex;
}
.money__input h5,
.comment p {
	font-weight: 500;
	font-size: 14px;
	color: #8d8d94;
	margin-top: 6px;
	margin-bottom: 24px;
}
.ch__form {
	width: 100%;
}
.check-down {
	position: absolute;
	top: 23px;
}
.check-wrap {
	position: relative;
}
.select-top {
	margin-top: 24px;
}
.top__money {
	margin-top: 32px;
}
.opencheck__input-money {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	gap: 24px;
}
.opencheck__input-money form {
	border-radius: 12px;
	width: 340px;
	background: #edeef0;
	padding: 16px 20px;
	height: 56px;
}
.opencheck__input-tip label {
	font-weight: 500;
	font-size: 12px;
	color: #b3b3ba;
	position: absolute;
	margin-top: 9px;
	margin-left: 20px;
}

.select-wrapper label {
	font-weight: 500;
	font-size: 12px;
	color: #b3b3ba;
	position: absolute;
	margin-top: 9px;
	margin-left: 20px;
}

.opencheck__input-tip select {
	font-size: 16px;
	color: var(--black1);
	width: 100%;
}
.opencheck__input-tip form:last-child select {
	color: #8d8d94;
}
.opencheck__input-money label {
	font-weight: 400;
	font-size: 15px;
	line-height: 100%;
	color: #565d6d;
}
.opencheck__input-money select {
	font-weight: 500;
	font-size: 16px;
	color: #8d8d94;
	width: 300px;
	outline: 0;
}
.opencheck__input-valuta form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(./../images/lk/down.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	outline: 0;
}

.money__input select,
.cz__form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(./../images/lk/down.png);
	background-repeat: no-repeat;
	background-position: right;
}
.form-bottom {
	margin-bottom: 20px;
}
.opencheck__input-tip form {
	padding-block: 20px 9px;
}

form select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
}
select option:hover {
	background: #edeef0;
	color: #000;
}
select option {
	color: #000;
	padding: 14.5px 20px;
}
.input-sel {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
form {
	/* display: flex;
	justify-content: space-between; */
}

.money__input form.cz__form select {
	width: 300px;
}
.money__input form.ch__form select,
.money__input form.cp__form select {
	width: 100%;
}
.opencheck__input-valuta p,
.opencheck__input-check p {
	font-weight: 500;
	font-size: 14px;
	color: #8d8d94;
	margin-top: 24px;
}
.opencheck__input-check form {
	padding: 9px 20px;
	background-image: url(./../images/lk/down.png);
	background-repeat: no-repeat;
	background-position: right center;
	background-position-x: 296px;
	outline: 0;
	display: block;
}
.opencheck__input-check label {
	font-weight: 500;
	font-size: 12px;
	color: #b3b3ba;
}

.opencheck__input-money select option::after {
	padding-bottom: 20px;
	display: block;
	content: '/25BE';
	height: 20px;
	margin-bottom: 20px;
}
.opencheck__input-money select option:hover {
	background: #fff;
	font-weight: 400;
	font-size: 16px;
	line-height: 200%;
	color: #000;
	border-radius: 10px;
}
.check-cont {
	position: relative;
}

.select-selected {
	/* width: 900px; */
	/* background-color: red; */
}

/* стрелочка указывает вверх, когда выпадающий список открыт (активен) */
.select-selected.select-arrow-active:after {
	/* border-color: transparent transparent #fff transparent;
	top: 7px; */
	/* appearance: none; */
}

/* стили пунктов выбора (опций), включая выбранный пункт */
.select-selected {
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: 7px;
	width: 100%;
	font-weight: 400;
	font-size: 16px;
}

.select-items div {
	color: var(--black1);
	padding: 14.5px 20px;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	margin-top: 7px;
	font-weight: 400;
	font-size: 16px;
}

/* стили пунктов выбора (опций) */
.select-items {
	position: absolute;
	background-color: var(--white);
	border-radius: 12px;
	top: 100%;
	left: 0;
	right: 0;
	z-index: 99;
}
/* .select-items:first-child {
	border-radius: 12px 12px 0 0;
} */

/* скрываем пункты выбора, когда выпадающий список закрыт */
.select-hide {
	display: none;
}

.select-items div:first-child:hover {
	background: #edeef0;
	border-radius: 12px 12px 0 0;
}
.select-items div:last-child:hover {
	background: #edeef0;
	border-radius: 0 0 12px 12px;
}
.select-items div:hover {
	background: #edeef0;
}
.select-wrapper select {
	-webkit-appearance: none;
	outline: 0;
	width: 100%;
}

.select-wrapper {
	position: relative;
	border-radius: 12px;
	padding: 25px 20px 9px 20px;
	background: #edeef0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
#swrap {
	padding: 18.5px 20px;
	color: #8d8d94;
}
#swrap1 {
	color: #8d8d94;
}
.select-wrapper label {
	margin-top: -14px;
	margin-left: 0px;
}

.select-wrapper svg {
	position: absolute;
	right: 20px;
	top: 40%;
	/* top: 50%; */
	pointer-events: none;
	-webkit-transition: fill 0.5s;
	-o-transition: fill 0.5s;
	transition: fill 0.5s;
}

select:focus + svg {
	-webkit-transform: rotate(180deg);
	-ms-transform: rotate(180deg);
	transform: rotate(180deg);
}

.select-wrapper select {
	display: none; /* скрываем оригинальный элемент SELECT */
}

.wrap-mb {
	margin-bottom: 20px;
}
.sw-width {
	width: 340px;
}

@media (max-width: 960px) {
	.check-plus {
		margin-block: 24px;
	}
	.check__text {
		max-width: 912px;
	}
	.opencheck__input-money {
		gap: 20px;
	}
	.sw-width {
		width: 422px;
	}
	.money__text1 {
		margin-top: 4px;
	}
	.money__input h5 {
		margin-bottom: 20px;
	}
}
@media (max-width: 880px) {
	.money__text p span {
		line-height: normal;
	}
}
@media (max-width: 768px) {
	.check__text {
		max-width: 716px;
	}
	.opencheck__input-money form {
		width: 324px;
	}
	.opencheck__input-check form {
		background-position-x: 283px;
	}
	.sw-width {
		max-width: 324px;
	}
}
@media (max-width: 610px) {
	.opencheck__input-tip select {
		/* width: 300px; */
	}
}
@media (max-width: 520px) {
	.opencheck__input-money form,
	.money__input-top form,
	.money__input1 {
		width: 210px;
	}

	.opencheck__input-money form {
		width: 182px;
	}
	.opencheck__input-check form {
		background-position-x: 142px;
	}
	.opencheck__input-money select {
		width: 142px;
	}
	.opencheck__input-valuta p,
	.opencheck__input-check p {
		max-width: 182px;
	}

	.opencheck__input input {
		font-size: 16px;
	}

	.money__input form.cz__form select {
		width: 195px;
	}

	.select-selected,
	.select-items div {
		font-size: 14px;
	}
	.sw-width {
		width: 182px;
	}
}
@media (max-width: 450px) {
	.faq__1 img {
		width: 17px;
		height: 20px;
	}
	.faq__1 {
		gap: 0;
	}
	.faq__text {
		margin-top: 17px;
		padding-left: 15px;
	}

	.faq__1::after {
		width: 25px;
		height: 25px;
	}
	.faq__1 h3 {
		font-size: 12px;
	}
	.faq::after {
		width: 15px;
		height: 20px;
		top: 8px;
	}
	.opencheck__choose-inner details {
		padding: 8px;
	}
	.opencheck__input-money form {
		width: 272px;
	}
	.opencheck__input-check form {
		background-position-x: 232px;
	}
	.opencheck__input-money select {
		width: 232px;
	}
	.opencheck__input-valuta p,
	.opencheck__input-check p {
		max-width: 272px;
		margin-top: 8px;
	}
	.opencheck__input-money {
		gap: 20px;
	}
}
@media (max-width: 370px) {
	.select-selected {
		max-width: 92%;
	}
	.sw-width {
		width: 272px;
	}
}
@media (max-width: 350px) {
	.sw-width {
		max-width: 220px;
	}
}
